# rkt export

Exports an exited, single-app pod to an App Container Image (.aci)

```
$ rkt export UUID .aci
```

## Options

| Flag | Default | Options | Description |
| --- | --- | --- | --- |
| `--overwrite` |  `false` | `true` or `false` | Overwrite the output ACI if it exists  |

## Global options

See the table with [global options in general commands documentation][global-options].


[global-options]: ../commands.md#global-options
